Subject: Re: URGENT ATTENTION-FEEDBACK
From: Khargeswar Solowan <[email-masked]>
To: Sahir Nomaan <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Akhil P Walia <[email-masked]>, Subir Chakma <[email-masked]>, M ramananda <[email-masked]>
Date: Thu, 21 Mar 2013 06:33:34 +0530 (IST)

My apologies, however I just show her that we didn't promised her to give this credit within 48 hours. 

This is my explanation here: 

> Yes I must ask to the member about the exact concern, this member were asking something wait 48 hours to get credit for Digital Postal mail, however no one asked her to wait 48 hours, that's what I asked. actually she were asking to wait 14 days. 

> If some one asked to wait 48 hours then she should have a ticket ID for the same and we can find out as well, there is no ID. yes I found out everything and informed accordingly. 

> I don't think that this was unnecessarily guide how to find out her issue ID, and how come a member/ she can decide that it has been resolved "I thought you were resolving the issue" without a TICKET for the same. 

> Yes it takes 14 days to get credit however we can give manual credit if it has passed 10 days because the manual credit process will take 2 days more as well, therefore ultimately it will be 14 days. 

> Yes we can't give her to speak with a supervisor or we don't have a call center, so what's wrong with this answer : "we don't have call center " ? 

> What do you mean by this sentence: " Customer again tried to escape this unwanted conversation and then you were very sarcastic, what were you expecting from customer,AN APOLOGY,personally to you?" I don't expect an apology or so whatever from the member, Yes I'll not accept if a member will start her conversation based on a false information. 

> I informed to Andy or Sandy by this note " Threat to BBB because of I proved her that she were lied, thanks and I am sorry." I don't think there is any mistake with this sentence. do you think ? 

> A member can left a feedback as per her/his wish, you can refer this LTK5270106473159X, will you able to help this member, did I gave any wrong response or am I rude on this chat ? Is there any one else whom I can transfer ? if so will he able to give this credit ? 

> Finally this is not a big deal and I didn't gave any rude response to this member as per my concern, " Whatever please allow 1-2 business days to get this credit" this is not a rude response, does it mean that we have to accept each and every words from a member being a Customer Support Representative ? 

If I am giving any rude response to a member then the member like this only - LTK5270106442420X / LTK5270106446776X / LTK5270106473159X ? 

Thanking You! 

----- Original Message ----- 
From: "Sahir Nomaan" <[email-masked]> 
To: "Khargeswar Solowan" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "Akhil P Walia" <[email-masked]>, "Subir Chakma" <[email-masked]>, "M ramananda" <[email-masked]> 
Sent: Wednesday, March 20, 2013 3:09:50 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: URGENT ATTENTION-FEEDBACK 

Khargeswar, 

I would like you to first read your own chat and just because of that for a change i am pasting your chat transcript first and then feedback. 

[05:47:53] info: Please wait for a site operator to respond. 
[05:47:56] info: You are now chatting with 'Kate' 
[05:47:56] info: Your Issue ID for this chat is LTK5270106302713X 
[05:47:59] Kate: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 
[05:49:15] Kate: How can I assist you ? 
[05:49:28] rachel: I was told by one of you guys my account would be credited for completing the digital postal mail cash offer (And yes it was sent to my home address via snail mail and i did confirm the account like i was suppose to) they said it'd be credited in 48 hours, and it still hasn't been credited yet. And I'm wondering why? 
[05:50:35] Kate: Can I have the exact date of completion ? 
[05:52:13] rachel: After I was sent the thing in the mail and verified my account with them? 
[05:52:36] Kate: I am sorry 
[05:52:36] Kate: Please wait one moment while I access your account information 
[05:53:51] rachel: The person I talked to before already said my account would be credited within 48 hours..so why hasn't it? That offer was worth 3.00. And I did exactly what I was told to do. 
[05:53:51] Kate: Thanks for your patience 
[05:54:06] Kate: What are you looking for exactly ? 
[05:54:13] Kate: Could you elaborate it ? 
[05:55:09] rachel: I completed the offer by Digital Postal Mail for $3.00 
[05:55:15] rachel: I never recieved credit. 
[05:55:19] Kate: Alright 
[05:55:24] rachel: I already talked to the support center. 
[05:55:33] rachel: I was told i'd recieve credit in 48 hours 
[05:55:46] rachel: It's been 3 days since then and still nothing. 
[05:56:02] Kate: Do you have the ticket ID from your last conversation with us ? 
[05:56:13] rachel: How do I get that? 
[05:56:53] Kate: You can see top of this chat window 
[05:57:28] rachel: I don't. 
[05:57:40] Kate: Alright 
[05:57:44] rachel: I thought they were resolving the issue. 
[05:57:51] Kate: Can I have the exact date of completion this offer ? 
[05:58:42] rachel: 3/9/13 
[05:59:11] Kate: Alright 
[05:59:35] Kate: You are credited for a Cash Offer as soon as completion is reported to us by the Offer Provider. This process can take anywhere from one day to 14 days. 
[06:00:34] rachel: Then why did the other person say my account would be credited in 48 hours? 
[06:00:44] Kate: However I am going to credit you for this offer, please allow 1-2 business days to get this credit. 
[06:01:08] rachel: Well thank you. I appreciate that. 
[06:02:30] Kate: Alright, however I am sorry, no one told you to wait 48 hours for this credit 
[06:03:17] Kate: As I can see Arthur asked you " Please allow 14 days from the date of you received verification from Digital Postal Mail to receive credit" on your last conversation 
[06:03:33] Kate: Am I right ? 
[06:03:46] rachel: No. Arthur helped me with a different thing 
[06:03:50] rachel: It was a survey. 
[06:04:10] rachel: I completed it and then after I completed the wholy survey it said that I didn't qualify for the survey. 
[06:04:45] rachel: *whole 
[06:04:47] Kate: I am sorry, for this Digital Postal Mail as well 
[06:05:08] Kate: Whatever please allow 1-2 business days to get this credit 
[06:05:18] rachel: Whatever? 
[06:06:39] info: Your chat transcript will be sent to [email-masked] at the end of your chat. 
[06:07:05] Kate: I Can show you that conversation would you like to have a look ? 
[06:08:18] rachel: If these things actually worked I wouldn't have to contact everyone so often. 
[06:08:45] rachel: I was told 48 hours about the digital postal offer. 
[06:09:08] Kate: I am sorry, no one told you 
[06:09:23] rachel: do you have a manager? 
[06:09:33] Kate: Actually you were asked to wait 14 days 
[06:09:36] rachel: Someone above you I can speak with? 
[06:09:50] rachel: Actually, I wasn't. 
[06:09:57] rachel: Can I speak with your manager? 
[06:10:09] rachel: I don't like your rude attitude and accusing me of lying. 
[06:10:46] Kate: My apologies, they are not available on chat 
[06:10:58] Kate: As well we don't have a call center at this time 
[06:11:00] rachel: I've had to use live chat several times. And your the only person that has acted rude and childish. 
[06:11:28] rachel: That's alright. I'm sure it wont be hard to find someone else to tell me that information. 
[06:11:41] Kate: However I can prove you that you were asked to wait 14 days for this Digital offer credit 
[06:11:44] rachel: And I will be emailing this script to them so they can see your horrible customer service skills. 
[06:11:53] Kate: This is the conversation here 
[06:11:58] Kate: ========================================= 
[06:12:01] Kate: info: Please wait for a site operator to respond. 
[06:12:02] Kate: info: All operators are currently assisting others. Thanks for your patience. An operator will be with you shortly. 
[06:12:02] Kate: info: You are now chatting with 'Arthur' 
[06:12:02] Kate: info: Your Issue ID for this chat is LTK5270104397922X 
[06:12:02] Kate: Arthur: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 
[06:12:02] Kate: Arthur: Hi there 
[06:12:02] Kate: rachel: Hello 
[06:12:02] Kate: Arthur: How can I assist you today ? 
[06:12:02] Kate: rachel: I did the offer for the Digital Postal Mail and I was wondering when they were going to credit my account since I completed it? 
[06:12:02] Kate: Arthur: Please wait one moment while I access your account information 
[06:12:02] Kate: rachel: Okay. 
[06:12:02] Kate: rachel: I filled out everything and they mailed me the verification number to my address and I veryfied my account with them. 
[06:12:02] Kate: Arthur: As is explained in the Offer Description for Digital Postal Mail, to fully complete this Offer, you must receive verification they send you in the mail. What date did you receive verification in the mail from Digital Postal Mail? 
[06:12:02] Kate: rachel: I recieved it in the mail yesterday and verified it yesterday. 
[06:12:02] Kate: Arthur: Please allow 14 days from the date of you received verification from Digital Postal Mail to receive credit. 
[06:12:02] Kate: rachel: Oh okay, thank you. 
[06:12:02] Kate: Arthur: You're welcome 
[06:12:02] Kate: Arthur: Thank you for chatting with me. We welcome your feedback: please make sure the email address [email-masked] is in your safe list, then click here to complete our Exit Survey 
[06:12:02] Kate: 
[06:12:02] Kate: 
[06:12:09] Kate: ==================================================== 
[06:12:25] rachel: That's not right. 
[06:12:41] rachel: Every person I ever spoke with has had a lot longer converstaion than that 
[06:12:52] rachel: You could have edited yourself. I don't know 
[06:13:49] info: Your chat transcript will be sent to [email-masked] at the end of your chat. 
[06:14:12] Kate: Alright, alright 
[06:14:16] Kate: No problem 
[06:14:42] Kate: This is not a big deal 
[06:14:59] Kate: My apologies 
[06:15:20] rachel: You know what. I'll just go to the BBB. 
[06:15:20] Kate: Please allow 1-2 business days to get this credit for the Digital Postal Mail 
[06:15:29] rachel: Thanks. Bye. 
[06:15:34] Kate: Thank you for chatting with me. We welcome your feedback: please make sure the email address [email-masked] is in your safe list, then click here to complete our Exit Survey 
[06:15:36] info: Your chat transcript will be sent to [email-masked] at the end of your chat. 
[06:15:44] Kate: Bye 
Feedback- 

1- Customer gave you her query and explained you what she wanted and after 7 minutes of chat you come back and ask "What is your issue" "Please elaborate" when you are not able to understand the query always go through chat again before asking customer to say it again, you don't need to ask the customer to write it again and that too after 7 minutes of chat. 

2- You asked customer for Ticket I.D No, what did you ask for Ticket I.D No. it was irrelevant to ask customer for a Ticket I.D No. so please focus on those details which are required primarily, if customer has a query which require last chat's Ticket No then too you can find those details yourself, so there wasn't any need for that. 

3- You wasted your time by guiding customer unnecessarily that as to where she could find Ticket No. and customer even said "I thought you were resolving the issue" 

4- You told the customer that it would take 14 Days for the credit to apply then how come you gave a manual credit to her, you were not supposed to give manual credit if that 14days criteria did not expire. if it did expire then you should not have told that. 

5- After you gave credit customer thanked you and appreciated you and you provoked her by saying " Alright, however I am sorry, no one told you to wait 48 hours for this credit " which customer ignored and there after you started "UNNECESSARY" conversation with the customer 

6- You said " 
[06:05:08] Kate: Whatever please allow 1-2 business days to get this credit 
[06:05:18] rachel: Whatever? 
i need an explanation why did you say that to the customer. 

7- Then just to prove that customer is wrong you said " I Can show you that conversation would you like to have a look ?" " I am sorry, no one told you" 

8- When customer asked for a manager you said " Actually you were asked to wait 14 days " what is wrong with you,why? why did you start it all. 

9- and upon asked for manager again you said they are not available and also said " As well we don't have a call center at this time" customer never asked you about call center phone number. 

10- " However I can prove you that you were asked to wait 14 days for this Digital offer credit " WHY DID YOU HAVE TO PROVE CUSTOMER WRONG, why did you take it personally and that too unnecessarily, why? and then you pasted the whole conversation just to prove your self right and downgrade the customer. 

11- Customer again tried to escape this unwanted conversation and then you were very sarcastic, what were you expecting from customer,AN APOLOGY,personally to you? 

12- and you know what customer has threatened to go to BBB JUST BECAUSE OF YOUR BEHAVIOR 

You only wanted downgrade the customer by proving her wrong, and you used word "LIE" for the customer when you left a note on account " Threat to BBB because of I proved her that she were lied, thanks and I am sorry." THESE ARE YOUR WORDS 

PLEASE READ CUSTOMER'S FEEDBACK ASWELL. 

Customer's Feedback: 

" KATE was the most RUDE person I ever talked to. Not only did she call me a liar, but she she was plain out mean. I have never ever had anyone treat me so rudely! I try to be nice to them even though i'm frustrated because i know it's not their fault and they are trying to help me and she was having a big attitude and saying "Whatever" I really hope you hire better people than this. That is not customer service it's just straight out MEAN and disrespectful. I do all these surveys, spend tons of time on them for CENTS. get my e-mail SPAMMED all the time for practically nothing and this is how I get treated? I'm offended. Extremely offended and i'm even more upset that I can't even speak with her manager about her needing some teaching in the customer service." 

This is the worst chat i have ever across: i want an explanation, explaining each and every word that you have said to the customer. 

Deeksha : I really need your intervention here. 

Thanks and Regards, 
Sahir Nomaan, 
Team Leader|L.S.M INDIA|CUSTOM LIST|